﻿
local L = OVERACHIEVER_STRINGS

L.SEARCH_TAB = "Search";
L.SEARCH_HELP = "Use this tab to search for achievements. You can also search for achievements by name or ID using slash commands. See Overachiever's readme.txt file for details.";
L.SEARCH_NAME = "Name:";
L.SEARCH_DESC = "Description:";
L.SEARCH_CRITERIA = "Criteria:";
L.SEARCH_REWARD = "Reward:";
L.SEARCH_ANY = "Any of the above:";
L.SEARCH_FULLLIST = "Search all achievements";
L.SEARCH_FULLLIST_TIP = "Include in the search achievements that aren't normally listed in the default UI, such as those exclusive to the opposing faction, unacquired Feats of Strength, etc.";
L.SEARCH_SUBMIT = "Search";
L.SEARCH_RESET = "Reset";
L.SEARCH_RESULTS = "Found %s |4achievement:achievements;.";

L.SUGGESTIONS_TAB = "Suggestions";
L.SUGGESTIONS_HELP = "Suggested achievements are listed here based on your current location. Also listed are any achievements you were reminded about through a tooltip within the last 2 minutes.";
L.SUGGESTIONS_REFRESH = "Refresh";
L.SUGGESTIONS_EMPTY = "Overachiever has no suggestions for you at this time.";
L.SUGGESTIONS_RESULTS = "%d |4suggestion:suggestions; found.";
L.SUGGESTIONS_RESULTS_TRADESKILL = "%s: %d |4suggestion:suggestions; found.";
L.SUGGESTIONS_EMPTY_TRADESKILL = "%s: Overachiever has no suggestions for you at this time.";

L.WATCH_TAB = "Watch";
L.WATCH_HELP = "Create your watch list by |cffffffffalt+clicking|r on achievements in the other tabs or achievement chat links. |cffffffffAlt+click|r on one displayed here to stop watching it.";
L.WATCH_EMPTY = "Your watch list is empty. Alt+click on an achievement in another tab or an achievement's chat link to watch it.";

L.TAB_SORT = "Sort by:";
L.TAB_SORT_NAME = "Name";
L.TAB_SORT_ID = "ID";
L.TAB_SORT_POINTS = "Point value";
L.TAB_SORT_COMPLETE = "Date completed";
L.TAB_HELP = "|cffffffffCtrl-click|r on an achievement to jump to its place in the standard UI.|n|nA |cffffffffblue background|r means it is part of a series for which you haven't completed an earlier step.|n|nA |cffffffffred background|r means it cannot be found in the standard UI for this character because it is exclusive to the opposing faction or is an unacquired Feat of Strength.|n|nA |cffffffffgreen background|r means a reminder about this achievement was displayed in a tooltip recently.";

if (GetLocale() == "deDE") then  -- German
L["SEARCH_ANY"] = "In allen suchen"
L["SEARCH_CRITERIA"] = "Kriterium:"
L["SEARCH_DESC"] = "Beschreibung:"
L["SEARCH_FULLLIST"] = "Alle Erfolge durchsuchen"
L["SEARCH_FULLLIST_TIP"] = "Auch in Achievements suchen, die normal nicht aufgelistet werden. Wie zB welche der gegnerischen Fraktion, unerreichte Heldentaten, usw."
L["SEARCH_HELP"] = "Nutze diese Seite um nach Achievements zu suchen. Per Slash-Command kannst du auch nach Achievement-Name oder ID suchen. Lies die readme.txt für weitere Details."
L["SEARCH_NAME"] = "Name:"
L["SEARCH_RESET"] = "Zurücksetzen"
L["SEARCH_RESULTS"] = "%s |4Achievement:Achievements; gefunden."
L["SEARCH_REWARD"] = "Belohnung:"
L["SEARCH_SUBMIT"] = "Suchen"
L["SEARCH_TAB"] = "Suche"
L["SUGGESTIONS_EMPTY"] = "Overachiever hat zur Zeit keine Vorschläge für dich."
L["SUGGESTIONS_EMPTY_TRADESKILL"] = "%s: Overachiever hat zur Zeit keine Vorschläge für dich."
L["SUGGESTIONS_HELP"] = "Hier werden Achievements aufgelistet, die du in deiner aktuellen Zone abschließen kannst. Es werden auch alle Achievemts aufgelistet an die du in den letzen 2 Minuten per Tooltip erinnert wurdest."
L["SUGGESTIONS_REFRESH"] = "Aktualisieren"
L["SUGGESTIONS_RESULTS"] = "%d |4Vorschlag:Vorschläge; gefunden."
L["SUGGESTIONS_RESULTS_TRADESKILL"] = "%s: %d |4Vorschlag:Vorschläge; gefunden."
L["SUGGESTIONS_TAB"] = "Vorschläge"
L["TAB_HELP"] = "|cffffffffCtrl-klick|r auf ein Achievement um es in der Standard UI anzuzeigen.|n|nEin |cffffffffblauer Hintergrund|r bedeutet das Achievement ist Teil einer Serie, bei welcher dir noch ein vorheriger Schritt fehlt.|n|nEin |cffffffffroter Hintergrund|r bedeutet das Achievement kann nicht im Standard UI gefunden werden, weil es nur von der Gegnerischen Fraktion erlangt werden kann oder eine unerreichtes Heldtentat ist.|n|nEin |cffffffffgüner Hintergrund|r zeigt an, daß du kürzlich im Tooltip an dieses Achievement erinnert wurdest."
L["TAB_SORT"] = "Sortieren nach:"
L["TAB_SORT_COMPLETE"] = "Abgeschlossen am"
L["TAB_SORT_ID"] = "ID"
L["TAB_SORT_NAME"] = "Name"
L["TAB_SORT_POINTS"] = "Punktwert"
L["WATCH_EMPTY"] = "Deine Beobachtungsliste ist leer. Alt+Klick auf ein Achievement in einem anderen Tab um es zu beobachten." -- Needs review
L["WATCH_HELP"] = "Erstelle deine Beobachtungsliste mittels |cffffffffAlt+Klick|r auf Achievements in den anderen Tabs. |cffffffffAlt+Klick|r auf ein hier angezeigtes um es von der Liste zu nehmen." -- Needs review
L["WATCH_TAB"] = "Beobachten"


elseif (GetLocale() == "frFR") then  -- French
-- L["SEARCH_ANY"] = ""
L["SEARCH_CRITERIA"] = "Criteres"
L["SEARCH_DESC"] = "Description:"
L["SEARCH_FULLLIST"] = "Chercher dans tout les Haut-Faits"
-- L["SEARCH_FULLLIST_TIP"] = ""
-- L["SEARCH_HELP"] = ""
L["SEARCH_NAME"] = "Nom:"
-- L["SEARCH_RESET"] = ""
-- L["SEARCH_RESULTS"] = ""
L["SEARCH_REWARD"] = "Récompense"
L["SEARCH_SUBMIT"] = "Rechercher"
L["SEARCH_TAB"] = "Recherches"
L["SUGGESTIONS_EMPTY"] = "Overachiever n'a pas de suggestions pour le moment"
-- L["SUGGESTIONS_EMPTY_TRADESKILL"] = ""
-- L["SUGGESTIONS_HELP"] = ""
L["SUGGESTIONS_REFRESH"] = "Rafraichir"
-- L["SUGGESTIONS_RESULTS"] = ""
-- L["SUGGESTIONS_RESULTS_TRADESKILL"] = ""
-- L["SUGGESTIONS_TAB"] = ""
-- L["TAB_HELP"] = ""
L["TAB_SORT"] = "Trier par:"
L["TAB_SORT_COMPLETE"] = "Date du Haut-Fait"
-- L["TAB_SORT_ID"] = ""
L["TAB_SORT_NAME"] = "Nom"
L["TAB_SORT_POINTS"] = "Valeur en point"
-- L["WATCH_EMPTY"] = ""
-- L["WATCH_HELP"] = ""
-- L["WATCH_TAB"] = ""


elseif (GetLocale() == "zhTW") then  -- Traditional Chinese
L["SEARCH_ANY"] = "以上皆可:" -- Needs review
L["SEARCH_CRITERIA"] = "條件:" -- Needs review
L["SEARCH_DESC"] = "描述:" -- Needs review
L["SEARCH_FULLLIST"] = "搜索所有成就" -- Needs review
L["SEARCH_FULLLIST_TIP"] = "包括所有成就,已完成的,未完成的,無法完成的,等等." -- Needs review
L["SEARCH_HELP"] = "使用此標籤來搜索成就。您也可以使用命令搜索成就的名稱或編號。見 Overachiever 的 Readme.txt 文件的相關內容。" -- Needs review
L["SEARCH_NAME"] = "名稱:" -- Needs review
L["SEARCH_RESET"] = "重置" -- Needs review
L["SEARCH_RESULTS"] = "搜索到 %s |4achievement:個成就;." -- Needs review
L["SEARCH_REWARD"] = "獎勵:" -- Needs review
L["SEARCH_SUBMIT"] = "搜索" -- Needs review
L["SEARCH_TAB"] = "搜索" -- Needs review
L["SUGGESTIONS_EMPTY"] = "Overachiever現在沒有任何建議。"
-- L["SUGGESTIONS_EMPTY_TRADESKILL"] = ""
L["SUGGESTIONS_HELP"] = "根據你的當前位置建議追蹤成就。"
L["SUGGESTIONS_REFRESH"] = "刷新" -- Needs review
-- L["SUGGESTIONS_RESULTS"] = ""
-- L["SUGGESTIONS_RESULTS_TRADESKILL"] = ""
L["SUGGESTIONS_TAB"] = "建議" -- Needs review
L["TAB_HELP"] = "|cffffffffCtrl + 點選|r 所選成就會跳轉到該成就的頁面.|n|n |cffffffff藍色背景|r表示此成就是你還沒有完成前續內容的系列成就部分.|n|n |cffffffff紅色背景|r表示此成就無法在你當前人物的標準成就界面中找到,因為這是陣營專屬成就,或者是你尚未取得的『光輝事跡』成就." -- Needs review
L["TAB_SORT"] = "類型:" -- Needs review
L["TAB_SORT_COMPLETE"] = "完成時間" -- Needs review
L["TAB_SORT_ID"] = "成就ID"
L["TAB_SORT_NAME"] = "名稱" -- Needs review
L["TAB_SORT_POINTS"] = "成就點數"
-- L["WATCH_EMPTY"] = ""
-- L["WATCH_HELP"] = ""
-- L["WATCH_TAB"] = ""


elseif (GetLocale() == "zhCN") then  -- Simplified Chinese
L["SEARCH_ANY"] = "以上所有：" -- Needs review
L["SEARCH_CRITERIA"] = "条件：" -- Needs review
L["SEARCH_DESC"] = "描述：" -- Needs review
L["SEARCH_FULLLIST"] = "搜索所有成就" -- Needs review
L["SEARCH_FULLLIST_TIP"] = "包括没有在默认列表中显示的成就，例如阵营专属成就、‘光辉事迹’成就等。" -- Needs review
L["SEARCH_HELP"] = "使用这个标签来搜索成就。你也可以通过斜杠命令用名字或ID来搜索成就。详细请参见Overachiever的readme.txt文件。" -- Needs review
L["SEARCH_NAME"] = "名字：" -- Needs review
L["SEARCH_RESET"] = "重置" -- Needs review
L["SEARCH_RESULTS"] = "找到 %s |4achievement:个成就;." -- Needs review
L["SEARCH_REWARD"] = "奖励：" -- Needs review
L["SEARCH_SUBMIT"] = "搜索" -- Needs review
L["SEARCH_TAB"] = "搜索" -- Needs review
L["SUGGESTIONS_EMPTY"] = "Overachiever现在没有任何建议。" -- Needs review
-- L["SUGGESTIONS_EMPTY_TRADESKILL"] = ""
L["SUGGESTIONS_HELP"] = "根据你的当前位置建议追踪成就。" -- Needs review
L["SUGGESTIONS_REFRESH"] = "刷新" -- Needs review
L["SUGGESTIONS_RESULTS"] = "找到 %d |4成就:成就;." -- Needs review
-- L["SUGGESTIONS_RESULTS_TRADESKILL"] = ""
L["SUGGESTIONS_TAB"] = "建议" -- Needs review
L["TAB_HELP"] = "|cffffffffCtrl-点击|r一个成就跳转到它在标准成就界面的位置。|n|n |cffffffff蓝色背景|r表示此成就是你还没有完成前续内容的系列成就。|n|n |cffffffff红色背景|r表示此成就无法在当前人物的标准成就界面中找到，因为这是阵营专属成就，或是无法取得的‘光辉事迹’成就。|n|n  |cffffffff绿色背景|r 是提醒此成就最近在鼠标提示中显示过。" -- Needs review
L["TAB_SORT"] = "按……排序：" -- Needs review
L["TAB_SORT_COMPLETE"] = "完成时间" -- Needs review
L["TAB_SORT_ID"] = "成就ID" -- Needs review
L["TAB_SORT_NAME"] = "名字" -- Needs review
L["TAB_SORT_POINTS"] = "成就点数" -- Needs review
-- L["WATCH_EMPTY"] = ""
-- L["WATCH_HELP"] = ""
-- L["WATCH_TAB"] = ""


elseif (GetLocale() == "ruRU") then  -- Russian
L["SEARCH_ANY"] = "Всё перечисленное:"
L["SEARCH_CRITERIA"] = "Критерий:"
L["SEARCH_DESC"] = "Описание:"
L["SEARCH_FULLLIST"] = "Искать по всем достижениям"
L["SEARCH_FULLLIST_TIP"] = "В поиск будут включаться все достижения, включая не представленные в стандартном интерфейсе (например, достижения для противоположной фракции или невыполнимые)."
L["SEARCH_HELP"] = "Воспользуйтесь этой вкладкой для поиска достижений. Вы также можете искать достижения по имени или номеру, используя команды часа. Более подробную информацию вы найдёте в файле readme.txt в папке аддона."
L["SEARCH_NAME"] = "Название:"
L["SEARCH_RESET"] = "Сбросить"
L["SEARCH_RESULTS"] = "Найдено достижений: %s."
L["SEARCH_REWARD"] = "Награда:"
L["SEARCH_SUBMIT"] = "Поиск"
L["SEARCH_TAB"] = "Поиск"
L["SUGGESTIONS_EMPTY"] = "В данный момент подходящих достижений не обнаружено."
L["SUGGESTIONS_EMPTY_TRADESKILL"] = "%s: Overachiever для вас в данный момент не имеет предложений."
L["SUGGESTIONS_HELP"] = "Предпологаемые достижения, указанные здесь, основаны на вашем текущем местоположении. Также здесь могут находиться достижения, объекты к которым вы повстречали за последние 2 минуты."
L["SUGGESTIONS_REFRESH"] = "Обновить"
L["SUGGESTIONS_RESULTS"] = "Найдено предполагаемых\\nдостижений: %d."
L["SUGGESTIONS_RESULTS_TRADESKILL"] = "%s: %d |4предложение:предложений; найденно."
L["SUGGESTIONS_TAB"] = "Предположения"
L["TAB_HELP"] = "|cffffffffCtrl+левый клик|r на достижении перенаправит вас к его местоположению в стандартном интерфейсе.|n|n|cffffffffСиний фон|r означает, что это часть серии достижений, для которой вы ещё не выполнили предыдущий шаг.|n|n|cffffffffКрасный фон|r означает, что это достижение не может быть найдено в стандартном интерфейсе, так оно эксклюзивно для противоположной фракции или невыполнимо по какой-либо причине.|n|n|cffffffffЗелёный фон|r означает, что совсем недавно вы встречали объект, необходимый для этого достижения."
L["TAB_SORT"] = "Сортировать по:"
L["TAB_SORT_COMPLETE"] = "дате завершения"
L["TAB_SORT_ID"] = "номеру"
L["TAB_SORT_NAME"] = "названию"
L["TAB_SORT_POINTS"] = "очкам"
L["WATCH_EMPTY"] = "Ваш список наблюдений пус. Нажмите на достижение Alt+Клик для наблюдения за ним." -- Needs review
L["WATCH_HELP"] = "Создайте ваш список наблюдений нажав  |cffffffffalt+клик|r по достижению в других закладках или по ссылке в чате. Нажав |cffffffffAlt+клик|r по одному из присутствующих достижений вы удалите его из списка."
L["WATCH_TAB"] = "Наблюдение"


elseif (GetLocale() == "esES") then  -- Spanish
L["SEARCH_ANY"] = "Cualquiera de los anteriores:"
L["SEARCH_CRITERIA"] = "Requisitos:"
L["SEARCH_DESC"] = "Descripción:"
L["SEARCH_FULLLIST"] = "Buscar en todos los logros"
L["SEARCH_FULLLIST_TIP"] = "Incluye en la búsqueda de logros aquellos que normalmente no aparecen en el interface por defecto, como aquellos exclusivos de la facción contraria, Logros de fuerza sin conseguir, etc."
L["SEARCH_HELP"] = "Usa esta pestaña para buscar logros. También puedes usar los comandos de chat para buscar logros por nombre o ID. Lee el archivo readme.txt de Overachiever para más detalles."
L["SEARCH_NAME"] = "Nombre:"
L["SEARCH_RESET"] = "Limpiar"
L["SEARCH_RESULTS"] = "|4Encontrado:Encontrados; %s |4logro:logros;."
L["SEARCH_REWARD"] = "Recompensa:"
L["SEARCH_SUBMIT"] = "Buscar"
L["SEARCH_TAB"] = "Búsqueda"
L["SUGGESTIONS_EMPTY"] = "Overachiever no tiene sugerencias para ti en este momento."
L["SUGGESTIONS_EMPTY_TRADESKILL"] = "%s: Overachiever no tiene sugerencias para tí en este momento."
L["SUGGESTIONS_HELP"] = "Las sugerencias de logros aquí listados se basan en tu ubicación actual. También se lista cualquier logro del cual se te ha mostrado un tooltip recordatorio en los últimos dos minutos."
L["SUGGESTIONS_REFRESH"] = "Actualizar"
L["SUGGESTIONS_RESULTS"] = "%d |4sugerencia:sugerencias; |4encontrada:encontradas;"
L["SUGGESTIONS_RESULTS_TRADESKILL"] = "%s: %d |4sugerencia:sugerencias; |4encontrada:encontradas;"
L["SUGGESTIONS_TAB"] = "Sugerencias"
L["TAB_HELP"] = "|cffffffffCtrl-click|r sobre un logro para saltar a su posición en el interface estándar.|n|nUn |cfffffffffondo azul|r indica que es parte de una serie para la que aún no has completado un paso anterior.|n|nUn |cfffffffffondo rojo|r indica que no se encuentra en el interface estándar para este personaje porque es exclusivo de la facción contraria o es una Proeza de fuerza que aún no has logrado.|n|nUn |cfffffffffondo verde|r indica que se ha mostrado un tooltip recordatorio sobre este logro recientemente."
L["TAB_SORT"] = "Ordenado por:"
L["TAB_SORT_COMPLETE"] = "Fecha de finalización"
L["TAB_SORT_ID"] = "ID"
L["TAB_SORT_NAME"] = "Nombre"
L["TAB_SORT_POINTS"] = "Puntuación"
L["WATCH_EMPTY"] = "Tu lista de vigilancia está vacía. Alt+click sobre un logro en otra pestaña o sobre el enlace de un logro en el chat para vigilarlo."
L["WATCH_HELP"] = "Crea tu lista de vigilancia haciendo |cffffffffalt+click|r sobre logros en las otras pestañas o sobre enlaces de logros el el chat. |cffffffffAlt+click|r sobre uno mostrado aquí para dejar de vigilarlo."
L["WATCH_TAB"] = "Seguimiento"


end
